.single-product {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.quick-view-content {
    display: flex;
    gap: 30px;
    width: 100%;

}

.quick-view-details {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 25px;
    align-items: flex-start;
}

#qvName {
    color: var(--text);
}

#qvDesc {
    color: var(--text-4);
    font-size: large;
    line-height: 1.5rem;
}

.add-to-cart-section {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.sized-add-to-cart-section {
    width: 40%;
}

.add-btn {
    border: none;
    cursor: pointer;
    background-color: var(--secondaryColor);
    color: var(--white);
    border-radius: 20px;
    padding: 10px 20px;
    font-size: large;
}

.add-btn:hover {
    background-color: rgb(202, 132, 2);
}

.product-meta {
    margin-top: 15px;
    padding-top: 10px;
    font-size: 14px;
    color: var;
    width: 100%;
    border-top: 1px solid var(--text-1);
}

.product-meta p {
    margin: 5px 0;
}

.product-meta .meta-title {
    font-weight: bold;
    font-size: 22px;
    color: var(--text);
}

.wishlist-shuffle-action {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: fit-content;

}

.wishlist-shuffle-action button {
    border: none;
    border-radius: 25px;
    background-color: var(--white);
    color: var(--secondaryColor);
    cursor: pointer;

    padding: 10px;
    text-align: center;

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 8px;
    font-size: large;
    font-weight: 400;
}

.wishlist-shuffle-action button i {
    color: var(--text-4);
    font-size: medium;
    font-weight: 600;
}


@media (max-width:1024px) {
    .quick-view-content {
        display: flex;
        flex-direction: column;
        gap: 30px;
        width: 100%;
    }

    .quick-view-details {
        width: 98%;
        margin: 0% auto;

    }

    .sized-add-to-cart-section {
        width: 80%;
    }
}